# Gopkg.toml example
#
# Refer to https://golang.github.io/dep/docs/Gopkg.toml.html
# for detailed Gopkg.toml documentation.
#
# required = ["github.com/user/thing/cmd/thing"]
# ignored = ["github.com/user/project/pkgX", "bitbucket.org/user/project/pkgA/pkgY"]
#
# [[constraint]]
#   name = "github.com/user/project"
#   version = "1.0.0"
#
# [[constraint]]
#   name = "github.com/user/project2"
#   branch = "dev"
#   source = "github.com/myfork/project2"
#
# [[override]]
#   name = "github.com/x/y"
#   version = "2.4.0"
#
# [prune]
#   non-go = false
#   go-tests = true
#   unused-packages = true


[[constraint]]
  name = "github.com/golang/protobuf"
  version = "1.3.1"

[[constraint]]
  name = "github.com/micro/go-micro"
  version = "1.0.0"

[[constraint]]
  name = "github.com/mongodb/mongo-go-driver"
  version = "0.3.0"

[[constraint]]
  branch = "master"
  name = "golang.org/x/net"

[prune]
  go-tests = true
  unused-packages = true
